Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.tools.resources.event
Interface AttributeChangedListener

All Known Implementing Classes:
  AbstractContainer, ResourceEventMulticaster, ResourceFrame

public abstract interface AttributeChangedListener
extends java.util.EventListener

Method Summary
`void` | `attributeChanged(AttributeChangedEvent evt)` Gets called when a property changes.

Method Detail

### attributeChanged

    public void attributeChanged(AttributeChangedEvent evt)

  Gets called when a property changes.
  Parameters:
    `evt` - The AttributeChangeEvent describing the change.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD